.avia-section.av-u1o11v-5f0e5a90ddcee366b2196ac54df2aaf6{
background-repeat:no-repeat;
background-image:url(https://evictionlegalhelp.org/wp-content/uploads/2020/12/tripledeckers-Worcester.jpg);
background-position:50% 50%;
background-attachment:scroll;
}
.avia-section.av-u1o11v-5f0e5a90ddcee366b2196ac54df2aaf6 .av-section-color-overlay{
opacity:0.4;
background-color:#3d3938;
}

#top .av-special-heading.av-ti45jn-88d8d0f5e2b801f085fbd4b73288001a{
padding-bottom:0;
color:#ffffff;
font-size:44px;
}
body .av-special-heading.av-ti45jn-88d8d0f5e2b801f085fbd4b73288001a .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-ti45jn-88d8d0f5e2b801f085fbd4b73288001a .av-special-heading-tag{
font-size:44px;
}
.av-special-heading.av-ti45jn-88d8d0f5e2b801f085fbd4b73288001a .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-ti45jn-88d8d0f5e2b801f085fbd4b73288001a .av-subheading{
font-size:15px;
}

.avia-section.av-r81jsz-892528257365c1e22e1c1e643d6708da{
background-color:#f2e9d7;
background-image:unset;
}

.flex_column.av-pzpttf-96eb8799030fbeed02e548566435def8{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-av_one_fifth-bcbccfb99e46414d45aa0af1bd0708c7{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-kox2bgvn-e88347601b732c2d1d0b40ff209eecc7{
height:50px;
}

#top #wrap_all .avia-button.av-pfbimo-7a346f139aba46c180f4c3f76d4c89bb{
background-color:#fbd68f;
border-color:#fbd68f;
color:#515151;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-pfbimo-7a346f139aba46c180f4c3f76d4c89bb .avia-svg-icon svg:first-child{
fill:#515151;
stroke:#515151;
}

#top #wrap_all .avia-button.av-pfbimo-6650a3489a1b7e3f8635f6e01f2dcf76{
background-color:#fbd68f;
border-color:#fbd68f;
color:#515151;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-pfbimo-6650a3489a1b7e3f8635f6e01f2dcf76 .avia-svg-icon svg:first-child{
fill:#515151;
stroke:#515151;
}

#top #wrap_all .avia-button.av-pfbimo-e55cd03d9152048af3b693435c3bf8f2{
background-color:#fbd68f;
border-color:#fbd68f;
color:#515151;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-pfbimo-e55cd03d9152048af3b693435c3bf8f2 .avia-svg-icon svg:first-child{
fill:#515151;
stroke:#515151;
}

#top #wrap_all .avia-button.av-pfbimo-e55cd03d9152048af3b693435c3bf8f2{
background-color:#fbd68f;
border-color:#fbd68f;
color:#515151;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-pfbimo-e55cd03d9152048af3b693435c3bf8f2 .avia-svg-icon svg:first-child{
fill:#515151;
stroke:#515151;
}

#top #wrap_all .avia-button.av-pfbimo-1a8155b06a2cda245c69f306dff16007{
background-color:#fbd68f;
border-color:#fbd68f;
color:#515151;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-pfbimo-1a8155b06a2cda245c69f306dff16007 .avia-svg-icon svg:first-child{
fill:#515151;
stroke:#515151;
}

#top #wrap_all .avia-button.av-pfbimo-d96ac45f02d11ef625a64d240b88761e{
background-color:#fbd68f;
border-color:#fbd68f;
color:#515151;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-pfbimo-d96ac45f02d11ef625a64d240b88761e .avia-svg-icon svg:first-child{
fill:#515151;
stroke:#515151;
}

#top #wrap_all .avia-button.av-pfbimo-cdd63871479d93136d5a6890338aa9b8{
background-color:#fbd68f;
border-color:#fbd68f;
color:#515151;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-pfbimo-cdd63871479d93136d5a6890338aa9b8 .avia-svg-icon svg:first-child{
fill:#515151;
stroke:#515151;
}

#top #wrap_all .avia-button.av-pfbimo-06a0df0170c76be939ac39023d40a294{
background-color:#fbd68f;
border-color:#fbd68f;
color:#515151;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-pfbimo-06a0df0170c76be939ac39023d40a294 .avia-svg-icon svg:first-child{
fill:#515151;
stroke:#515151;
}


@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .av-special-heading.av-ti45jn-88d8d0f5e2b801f085fbd4b73288001a .av-special-heading-tag{
font-size:0.8em;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .av-special-heading.av-ti45jn-88d8d0f5e2b801f085fbd4b73288001a .av-special-heading-tag{
font-size:0.8em;
}
}
